/*******************************************************************************
 * Define o tema azul
 ******************************************************************************/

.button {
    color: #2c2c2c;
}

.button-group .button {
    color: #009036;
}

.button.inverted-colors {
    color: #36474f;
}

.button.inverted-colors {
    background-color: #ffffff;
}

.button.button-colorful {
    background-color: #009036;
    color: #ffffff;
}

body > header h1 {
    color: #2c2c2c;
}

body > header.has-secretaria-nav h1 {
    color: #333;
}

body > header.has-camara-nav h1 {
    color: #014b88;
}

body > header h1 span:first-child {
    color: #000000;
}

body > header h1.has-subtitle .title {
    border-color: #d8d8d8;
}

body > header .sep,
body > header .settings .tgr,
body > header .settings > div ul lh,
body > header .settings > div ul li a,
body > header .state-link .label {
    color: #444444;
}

body > header .settings > div ul lh {
    color: #000000;
}

body > header nav.primary,
body > header nav.primary ul {
    background: #009036;
}

    body > header nav.primary ul li a {
        color: #ffffff;
    }

    body > header nav.primary ul li ul {
        background: #147534;
    }

body > header nav.secondary,
body > header nav.secondary ul {
    background: #ffffff;
}

    body > header nav.secondary ul li a {
        color: #2c2c2c;
    }

    body > header nav.secondary.menu-camara {
        background-color: #fbfbfb;
        border-color: #e2e2e2;
    }

        body > header nav.secondary.menu-camara ul li a {
            color: #264b5e;
        }

        body > header nav.secondary.menu-camara ul li > ul {
            background-color: #ffffff;
            border-color: #008fd5;
        }

        body > header nav.secondary.menu-camara input:focus {
            background: white;
        }

        body > header nav.secondary.menu-camara .busca {
            color: #264b5e;
        }

    body > header nav.secondary .icon.menu {
        color: #264b5e;
    }

body > header.has-secretaria-nav nav.primary,
body > header.has-secretaria-nav nav.primary ul {
    background: #009036;
}

body > header.has-secretaria-nav nav.secondary ul li > ul {
    background-color: #ffffff;
    border-color: #008fd5;
}

body > header .settings > div ul li a.active {
    color: #009036;
}

body > header nav.primary ul li form input {
    color: white;
}

    body > header nav.primary ul li form input::-webkit-input-placeholder {
        color: white;
    }

    body > header nav.primary ul li form input::-moz-placeholder {
        color: white;
    }

    body > header nav.primary ul li form input:-ms-input-placeholder {
        color: white;
    }

    body > header nav.primary ul li form input:-moz-placeholder {
        color: white;
    }

    body > header nav.primary ul li form input:focus {
        color: black;
    }

        body > header nav.primary ul li form input:focus::-webkit-input-placeholder {
            color: black;
        }

        body > header nav.primary ul li form input:focus::-moz-placeholder {
            color: black;
        }

        body > header nav.primary ul li form input:focus:-ms-input-placeholder {
            color: black;
        }

        body > header nav.primary ul li form input:focus:-moz-placeholder {
            color: black;
        }

body > footer {
    background: #034525;
}

    body > footer section.breadcrumb ul li,
    body > footer section.breadcrumb ul li a,
    body > footer section.shortcuts-n-info ul lh,
    body > footer section.shortcuts-n-info ul li,
    body > footer section.shortcuts-n-info ul li a {
        color: #ffffff;
    }

    body > footer.footer-secretaria section.shortcuts-n-info ul li a:hover {
        text-decoration: none;
        color: #419ceb;
    }

    body > footer section.shortcuts-n-info .contact {
        color: #ffffff;
        background: #023920;
    }

    body > footer section.shortcuts-n-info .social-networks,
    body > footer section.shortcuts-n-info .social-networks a {
        color: #ffffff;
    }

    body > footer section.address {
        background: #023920;
    }

        body > footer section.more a,
        body > footer section.address .left,
        body > footer section.address .right,
        body > footer section.address .right a,
        body > footer section.address a,
        body > footer section article ul a {
            color: #ffffff;
        }

    body > footer.footer-camara,
    body > footer.footer-camara section.address {
        background: #f5f5f5;
    }

        body > footer.footer-camara section.address .container {
            border-top: 1px #b2b2b2 solid;
        }

    body > footer.footer-camara {
        border-top: 5px #006ea9 solid;
    }

        body > footer.footer-camara section.shortcuts-n-info .social-networks {
            margin-top: 0px;
        }

            body > footer.footer-camara section.breadcrumb ul li,
            body > footer.footer-camara section.breadcrumb ul li a,
            body > footer.footer-camara section.shortcuts-n-info ul lh,
            body > footer.footer-camara section.shortcuts-n-info ul li,
            body > footer.footer-camara section.shortcuts-n-info ul li a,
            body > footer.footer-camara section.shortcuts-n-info .social-networks,
            body > footer.footer-camara section.shortcuts-n-info .social-networks a,
            body > footer.footer-camara section.more a,
            body > footer.footer-camara section.address .left,
            body > footer.footer-camara section.address .right,
            body > footer.footer-camara section.address .right a {
                color: #253238;
            }

    body > footer.footer-secretaria {
        background-color: #034525;
    }

        body > footer.footer-secretaria section.address {
            background-color: #023920;
        }

        body > footer.footer-secretaria section.shortcuts-n-info .contact {
            background-color: #023920;
        }

main section.latest-news .item,
main section.highlighted-news {
    color: #2c2c2c;
    background-color: #fbfbfb;
}

    main section.latest-news .item a,
    main section.highlighted-news .item,
    main section.highlighted-news .item a {
        color: #2c2c2c;
    }

main section.latest-news .item-block .categories.blocks ul li a, .contratos-licitacoes-item .categories ul li a, .legislacao-item .categories ul li a {
    background-color: #009036;
}

.info-title {
    background-color: #009036;
    font-family: 'Open Sans';
    color: #fff;
    text-transform: uppercase;
    padding: 18px 25px;
}

main section.services .item {
    color: #ffffff;
    background: #009036;
}

main section.follow-news .item .details strong {
    color: #009036;
}

main section.follow-news .item .details p {
    color: #2c2c2c;
}

main section.follow-news.highlighted-links .item .details strong {
    color: #3a4950;
}

main section.follow-news.highlighted-links .icon {
    color: #009036;
}

main section.most-visited a {
    color: #009036;
}

main section.most-visited.other-news h2 {
    color: #333;
}

main section.most-visited.other-news a {
    color: #283136;
}

    main section.most-visited.other-news a:hover {
        color: #009036;
    }

main section.calendar-list h2,
main section.calendar-list a {
    color: #283136;
}

    main section.calendar-list a:hover {
        color: #009036;
    }

main section.calendar-list time {
    color: #247cd3;
}

main section.vereadores h3 {
    color: #0073d0;
}

main section.side-nav ul:before,
main section.side-nav ul li a.active:before {
    border-left-color: #009036;
}

main section.side-nav ul li a.active {
    color: #009036;
}

main section.side-nav ul li a {
    color: #424242;
}

main section.single h2,
main section.single h3,
main section.single nav a,
main section.single .description h2 a {
    color: #009036;
}

main section.single p a,
main section.single .related-news a {
    color: #009036;
}

main section.single nav {
    background: #fbfbfb;
    border-color: #cccccc;
}

main section.single .box {
    /*background: #fbfbfb;*/
    background: #f0f3f5;
    border-color: #cccccc;
}

    main section.single .box.transparent {
        background: transparent;
    }

main section.single .data li span {
    color: #6f6f6f;
}

main section.single .share-box .share-buttons {
    background: #009036;
}

    main section.single .share-box .share-buttons a {
        color: #ffffff;
    }

main section.single .line {
    border-top-color: #b2b2b2;
}

main section.single .related-news h3 {
    color: #444444;
}

main section.single.sitemap a,
main section.single.sitemap h3 {
    color: #444444;
}

main section.single.transparency a,
main section.single.transparency h3 {
    color: #444444;
}

    main section.single.transparency a.possui-conteudo {
        color: #009036;
    }

        main section.single.transparency a.possui-conteudo span {
            background-color: #009036;
            color: #FFFFFF;
        }

main section.single.methodology h3 {
    color: #444444;
}

main section.single.agenda .item-agenda .dia p {
    color: #0072cf;
}

main section.single.agenda .item-agenda.data-atual {
    background-color: #f0f0f0;
}

main section .icon.navigate_before,
main section .icon.navigate_next {
    background-color: #d9d9d9;
}

    main section .icon.navigate_before.has-item,
    main section .icon.navigate_next.has-item {
        background-color: #009036;
    }

main section .icon.navigate_before,
main section .icon.navigate_next {
    color: #FFFFFF;
}

main section.carousel.camara .news-caption {
    color: #38464f;
}

main section.carousel.camara.enhanced .news-caption {
    color: #ffffff;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,000000+100&0+1,0.8+100 */
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(252,252,252,0) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(252,252,252,0) 0%,rgba(0,0,0,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(252,252,252,0) 0%,rgba(0,0,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#cc000000',GradientType=0 ); /* IE6-9 */
}

main section.breadcrumb p {
    color: #958689;
}

main section.breadcrumb span {
    color: #0072cb;
}

main section.highlighted-list-news .item a {
    color: #38464f;
}

main section.highlighted-list-news li:first-child .item a {
    color: #0073ce;
}

main section.single .icon.calendar {
    color: #858d90;
}

main section.single .icon.check:before {
    color: #009136;
}

main section.single .icon.close:before {
    color: #eb1316
}

main section.single .collapse {
    background: #f5f5f5;
}

    main section.single .collapse.enhanced li h3,
    main section.single .collapse.enhanced li h4 {
        color: #009036;
    }

    main section.single .collapse.enhanced li.closed h3,
    main section.single .collapse.enhanced li.closed h4 {
        color: #444444;
    }

    main section.single .collapse.enhanced.rounded li h3,
    main section.single .collapse.enhanced.rounded li h4 {
        color: #fff;
        background-color: #009036;
        border-radius: 20px;
    }

    main section.single .collapse.enhanced.rounded li.closed h3,
    main section.single .collapse.enhanced.rounded li.closed h4 {
        color: #fff;
    }

    main section.single .search-box .input input,
    main section.single .search-box .select select,
    main section.single .search-box .input textarea,
    main section.single .search-box .check input {
        border-color: #cccccc;
        color: #444444;
        background: white;
    }

main section.single .search-box input[type="submit"] {
    color: #ffffff;
    background: #009036;
}

main section.single .search-box .check input:checked:before {
    color: #009036;
}

main section.single .search-box .filters {
    background: #f5f5f5;
}

    main section.single .search-box .filters a {
        color: #009036;
    }

    main section.single .search-box .filters.visible a {
        color: #d3100e;
    }

main section.single.search .list-results a,
main section.single.search .list-results h3 {
    color: #444444;
}

    main section.single.search .list-results a .url {
        color: #009036;
    }

main section.single.search .file-results a {
    color: #444444;
}

main section.single.search .table-results th {
    border-color: #2c2c2c;
}

main section.single.search .table-results td {
    border-color: #e8e8e8;
}

main section.single .pagination li a.active {
    color: #ffffff;
    background: #0172d0;
}

main section.single.ouvidoria .box {
    color: #444444;
}

main section.single.ouvidoria lh span {
    border-color: #009036;
}

main section.single.ouvidoria h6 span {
    border-color: #009036;
}

main section.single.ouvidoria lh.disabled {
    color: #a5a5a5;
}

    main section.single.ouvidoria lh.disabled span {
        border-color: #a5a5a5;
    }

main section.single .list a {
    color: #444444;
}

    main section.single .list a .info {
        color: #066c20;
    }

    main section.single .list a:before {
        color: #009036;
    }

main section.follow-news .see-more {
    color: #009036;
}

    main section.follow-news .see-more:before {
        color: #ffffff;
        background: #009036;
    }

main section.banner.enhanced .next:before,
main section.banner.enhanced .prev:before {
    color: #ffffff;
}

main section.highlighted-news.enhanced button {
    background: #d2d2d2;
}

    main section.highlighted-news.enhanced button.active {
        background: #009036;
    }

main section.carousel.enhanced button.active {
    background: #0072cb;
}

main section.single .gallery figcaption {
    color: #ffffff;
    background: rgba(0,0,0,0.8);
}

main section.single .gallery-buttons a.visible {
    border-color: #0072cd;
}

main section.single .gallery-buttons a.audio,
main section.single .gallery-buttons a.video {
    color: #ffffff;
    background: #009036;
}

    main section.single .gallery-buttons a.audio.visible,
    main section.single .gallery-buttons a.video.visible {
    }

.mais-noticias {
    color: #009036;
}

@media (min-width: 992px) {
    .button:hover, .select-wrapper:hover:before {
        color: #ffffff;
        background: #009036;
    }

    body > header nav.primary ul li:hover > a {
        background: #147534;
    }

    body > header nav.primary ul li > ul li:hover > a {
        background: #009036;
    }

    body > header a.state-link:hover,
    body > header .settings:hover .tgr {
        background: #e7e7e7;
    }

    body > header .settings > div .more:hover,
    body > header .settings > div ul li a:hover,
    body > header nav.secondary ul li:hover > a,
    main section.latest-news .item a:hover,
    main section.highlighted-news .item a:hover {
        color: #009036;
    }

    main section.services .item:hover {
        background: #046d21;
    }

    main section.side-nav ul li a:hover {
        color: #009036;
    }

    main section.single .share-box .share-buttons a:hover {
        background: #37474f;
    }

    main section.single .search-box .filters a:hover {
        color: #37474f;
    }

    main section.single .search-box input[type="submit"]:hover {
        background: #37474f;
    }

    main section.single.ouvidoria a:hover {
        border-color: #009036;
    }

        main section.single.ouvidoria a:hover strong {
            color: #009036;
        }

    main section.single .list a:hover strong {
        color: #009036;
        text-decoration: underline;
    }

    main section.single.search .file-results li:hover {
        background: #f5f5f5;
    }

    main section.single.search .file-results a:hover {
        color: #009036;
    }

    main section.single.search .table-results tbody tr:hover td {
        color: #009036;
        background: #f5f5f5;
    }
}

.btn-encontre {
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 18px;
    padding: 15px 0;
    min-height: 160px;
    background: #009036;
    border-radius: 8px;
    border-color: #009036;
}

    .btn-encontre:hover {
        background: #00722b;
        border-radius: 8px;
        border-color: #00722b;
    }

main h1.publicacoes-title-filter,
main a {
    color: #009036;
}

    main a:hover {
        color: #00c74b;
    }


@media (max-width: 767px) {

    body > header .settings .tgr {
        color: #ffffff;
    }

    body > header.has-camara-nav .settings .tgr {
        color: #444444;
    }

    body > footer section.more {
        background: #023920;
    }

    body > footer section.shortcuts-n-info .contact {
        background: transparent;
    }

        body > footer section.shortcuts-n-info .contact .button {
            /*color: #253238;*/
            color: #ffffff;
            background: #192124;
        }

    main section.carousel.camara.enhanced .news-caption {
        color: #38464f;
        background: none;
        padding-bottom: 35px;
    }

    body > footer.footer-camara section.more {
        background: #f5f5f5;
    }

    body > footer.footer-camara section.shortcuts-n-info .contact {
        background: transparent;
    }

        body > footer.footer-camara section.shortcuts-n-info .contact .button {
            color: #253238;
            background: #f5f5f5;
        }

    body > footer.footer-secretaria section.more,
    body > footer.footer-secretaria section.shortcuts-n-info .contact {
        background: #232c31;
    }

    main section.follow-news .item .details strong {
        color: #444444;
    }

    main aside.responsive-highligh {
        background: #f5f5f5;
    }
}
